MacMusic  |  PcMusic  |  440 Software  |  440 Forums  |  440TV  |  Zicos
acirc
Search

Can your Mac run Apple’s next-gen macOS Catalina?

Tuesday June 4, 2019. 10:38 PM , from Mac Daily News
Can your Mac run Apple’s next-gen macOS Catalina?
macOS Catalina
Gregg Keizer for Computerworld:

Apple kept to past practice yesterday when it said virtually all Macs able to run the current version of macOS will be supported by the upcoming upgrade, dubbed “Catalina,” when it ships this fall.
Apple has relied on an odd-even cycle for its macOS upgrades’ system requirements. The cadence has alternately retained the prior year’s models on the new version’s support list (odd-numbered years, like this one, with odd-numbered editions, as in 10.15) and dropped models from the list (even-numbered years, even-numbered editions).
In 2016, for instance, macOS Sierra (10.12) struck 2007’s, 2008’s and some of 2009’s Macs from support. Meanwhile, in 2017, High Sierra (10.13) stayed with the same models as Sierra. Then in 2018, macOS Mojave dropped a slew of Macs — all those introduced in 2009, 2010 and 2011.
So it was no surprise that macOS Catalina (10.15) retained most Macs that had been able to run last year’s Mojave.

MacDailyNews Note: Here’s Apple’s official list of Macs that support macOS Catalina:
• MacBook 2015 and later
• MacBook Air 2012 and later
• MacBook Pro 2012 and later
• iMac 2012 and later
• iMac Pro 2017 and later
• Mac Mini 2012 and later
• Mac Pro 2013 and later
https://macdailynews.com/2019/06/04/can-your-mac-run-apples-next-gen-macos-catalina/

Related News

News copyright owned by their original publishers | Copyright © 2004 - 2019 Zicos / 440Network
Current Date
Jun, Tue 25 - 14:44 CEST